Your host needs to use PHP 7.1.3 or higher to run Akaunting